{% extends 'base.html.twig' %}

{% block title %}Hello DogController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Salut les chiens</h1>
    <ul>
        {% for dog in dogs %}
            <li>{{dog.name}} - Un {{dog.breed}} de {{dog.age}} ans</li>
        {% endfor %}
    </ul>
</div>
{% endblock %}
